<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>muenny</author>
    <version>1.0.0.1</version>
	 <title>
        <de>Deutz Series 9 Snu-Edition</de>
    </title>
    
	<multiplayer supported="true" />
	
	<description>
        <de>Deutz Series 9 Snu-Edition</de>
	</description>
    
	<iconFilename>icon_series9.png</iconFilename>
	
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="series9.xml"/>
    </storeItems>
</modDesc>
